.wsbutton {
  background-color: #00539b;
  bottom: 0;
  color: #ffffff;
  display: inline-block;
  font-family: arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  height: 50px;
  left: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  width: 100%;
}

.wsnonbutton {
  background-color: #8093a6;
  bottom: 0;
  color: #ffffff;
  display: inline-block;
  font-family: arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  height: 50px;
  left: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  width: 100%;
}

.wsbutton:hover {
  background-color:#00539b;
}
.wsbutton:active {
  zz-position:relative;
  zz-top:1px;
}

.wspathwaycol {
  background-color: #f0f2f4;
  min-height: 440px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 25px;
  position: relative;
}

div.wspathwayrow {
  margin-bottom: 0;
}

.wsbutton {
  background-color: #00539b;
  bottom: 0;
  color: #ffffff;
  display: inline-block;
  font-family: arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  height: 50px;
  left: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  width: 100%;
}

.wsnonbutton {
  background-color: #8093a6;
  bottom: 0;
  color: #ffffff;
  display: inline-block;
  font-family: arial;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  height: 50px;
  left: 0;
  line-height: 50px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  width: 100%;
}

.wsbutton:hover {
  background-color:#00539b;
}
.wsbutton:active {
  zz-position:relative;
  zz-top:1px;
}

.wspathwaycol {
  background-color: #f0f2f4;
  min-height: 440px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 25px;
  position: relative;
}

div.wspathwayrow {
  margin-bottom: 0;
}

.servicespathwaycol1 {
  background-color: #F0F2F4;
  min-height: 480px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 25px;
  border-top: 5px solid #0079C1;
}

.servicespathwaycol2 {
  background-color: #EFF7E4;
  min-height: 480px;
  padding-left: 25px;
  padding-right: 25px;
  padding-top: 25px;
  border-top: 5px solid #8DC63F;
}

ul.nav {
  float: left;
}

ul.nav li a {
  padding-left: 0;
}

.hormenu {
  float: left;
  width: 50%;
}

#header2 .widget_search {
  float: right;
  width: 215px;
  padding-right: 5px;
}
#header2 .widget_search #s {
  border: none;
  border-radius: 0;
  padding-bottom: 9px;
  background: url('/National_Library/20161130034600oe_/http://deque.com/wp13/wp-content/themes/deque-theme-14/images/Deque13_icon_Search.png') no-repeat scroll 95% 50% #E5E9ED;
}

#header2-bg {
  background: none repeat scroll 0 0 #000000;
  padding-bottom: 1px;
  padding-top: 0;
}

.homemodule .boxify-container, .homemodule .boxify-background {
  padding-top: 0 !important;
  margin-top: 0 !important;
}

.front-page #main {
  padding-bottom: 0;
  padding-left: 0;
}

.post table td {
  padding: 5px 8px;
  text-align: left;
  vertical-align: top;
  border-right: none;
  vertical-align: top;
  text-align: left;
}

.post table {
  border-bottom: none;
  border-left: none;
}

/*new css for new pages*/
.single-product .post-bodycopy, .page-template-product-pathway .post-bodycopy {
  padding-left: 0;
}

.single-product #content, .page-template-product-pathway #content{
  padding-right: 0;
  padding-top: 0;
}

.single-product .inner, .page-template-product-pathway .inner {
  padding: 20px 0;
}

.outer.dkbluebk {
  background: rgb(0, 53, 97) none repeat scroll 0% 0%; clear: both;
}
.outer.bluebk {
  background: rgb(234, 245, 249) none repeat scroll 0% 0%; clear: both;
  }

.outer.greenbk {
  background: rgb(247, 250, 241) none repeat scroll 0% 0%; clear: both;
  text-align: center;
  }
.single-product div#header3-bg, .page-template-product-pathway div#header3-bg{
  background: transparent url("/National_Library/20161130034600oe_/http://deque.com/wp13/wp-content/themes/deque-theme-14/images/Deque13_hdr_spacer_bar.png") repeat-x scroll left top;
  height: 22px;
}

.page-template-product-pathway .inner {
  padding-left: 40px;
  padding-right: 40px;
}

.page-template-product-pathway #main-bg {
  background-image: url("/National_Library/20161130034600oe_/http://deque.com/i/header_image_1100x322.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.productspace {
  border-top: 1px solid #a9a9a9;
  /*margin: 20px auto 0;*/
  margin: 90px auto 0;
  /*width: 530px;*/
  width: 42%;
}

ul.sticky li {text-align: center;}
.menu-deque-product-pathway-container ul.sticky li {
  display: inline;
  margin: 0 19px;
  padding-right: 0;
  text-align: center;
  width: auto;
}

.menu-deque-product-pathway-container ul.sticky li a {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: none;
}
  .masthead {
    background:  #fff;
    position: relative;
    height: 100px;
    /*margin-bottom: -100px;*/
    z-index: 150;
    /*-webkit-transition: height 1000ms ease, margin 1000ms ease, box-shadow 1000ms ease;*/
    /*transition:         height 1000ms ease, margin 1000ms ease, box-shadow 1000ms ease;*/
  }
  .masthead-scrolled {
    position: fixed;
    width: 100%;
    top: 0;
    /*height: 88px;*/
    /*margin-top: -40px;*/
    /*margin-bottom: -88px;*/
    box-shadow: 0 2px 3px rgba(0,0,0,.4);
  }

.greenbtn:hover {
  border-bottom-color: rgb(0, 83, 155);
  border-bottom-style: solid;
  border-left-color: rgb(0, 83, 155);
  border-left-style: solid;
  border-right-color: rgb(0, 83, 155);
  border-right-style: solid;
  border-top-color: rgb(0, 83, 155);
  border-top-style: solid;
  color: rgb(0, 39, 77);
}
.greenbtn:active {
}
.greenbtn:focus {
  border-bottom-color: rgb(0, 83, 155);
  border-bottom-style: solid;
  border-left-color: rgb(0, 83, 155);
  border-left-style: solid;
  border-right-color: rgb(0, 83, 155);
  border-right-style: solid;
  border-top-color: rgb(0, 83, 155);
  border-top-style: solid;
}
.z_greenbtn {
background: -webkit-linear-gradient(270deg, rgb(244, 249, 236) 52%, rgb(226, 241, 207) 55%), rgb(229, 233, 232);
box-shadow: rgb(114, 114, 114) 1px 0px 3px 0px;
color: rgb(0, 39, 77);
float: left;
font: 600 1em Arial;
height: 36px;
padding: 3px 0 0;
width: 210px;
}


.greenbtn {
  -moz-box-shadow:inset 0px 1px 3px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 3px 0px #ffffff;
  box-shadow: rgb(114, 114, 114) 1px 0px 3px 0px;
  background: -webkit-linear-gradient(270deg, rgb(244, 249, 236) 52%, rgb(226, 241, 207) 55%), rgb(141, 198, 63);
  background:-moz-linear-gradient( center top, rgb(244, 249, 236) 52%, rgb(226, 241, 207) 55%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  -webkit-border-top-left-radius:0px;
  -moz-border-radius-topleft:0px;
  border-top-left-radius:0px;
  -webkit-border-top-right-radius:0px;
  -moz-border-radius-topright:0px;
  border-top-right-radius:0px;
  -webkit-border-bottom-right-radius:0px;
  -moz-border-radius-bottomright:0px;
  border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-radius-bottomleft:0px;
  border-bottom-left-radius:0px;
  text-indent:0;
  border:1px solid #dcdcdc;
  display:inline-block;
  color: rgb(0, 39, 77);
  font: 600 1em 'Arial';
  height:50px;
  line-height:50px;
  width:auto;
  padding: 0 10px;
  text-decoration:none;
  text-align:center;
}
.classname:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color:#dfdfdf;
}.classname:active {
  position:relative;
  top:1px;
}
/* This button was generated using CSSButtonGenerator.com */




.bluebtn:hover {
  border-bottom-color: rgb(0, 83, 155);
  border-bottom-style: solid;
  border-left-color: rgb(0, 83, 155);
  border-left-style: solid;
  border-right-color: rgb(0, 83, 155);
  border-right-style: solid;
  border-top-color: rgb(0, 83, 155);
  border-top-style: solid;
  color: rgb(0, 39, 77);
}
.z_bluebtn:active {
  clear: both;
  color: rgb(244, 249, 236);
  margin: 70px 0 0 119.625px;
}
.bluebtn:focus {
  border-bottom-color: rgb(0, 83, 155);
  border-bottom-style: solid;
  border-left-color: rgb(0, 83, 155);
  border-left-style: solid;
  border-right-color: rgb(0, 83, 155);
  border-right-style: solid;
  border-top-color: rgb(0, 83, 155);
  border-top-style: solid;
}
.bluebtn {
  -moz-box-shadow:inset 0px 1px 3px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 3px 0px #ffffff;
  box-shadow: rgb(114, 114, 114) 1px 0px 3px 0px;
  background: -webkit-linear-gradient(270deg, rgb(229, 242, 249) 52%, rgb(204, 228, 243) 54%), rgb(141, 198, 63);
  background:-moz-linear-gradient( center top, rgb(229, 242, 249) 52%, rgb(204, 228, 243) 55%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  -webkit-border-top-left-radius:0px;
  -moz-border-radius-topleft:0px;
  border-top-left-radius:0px;
  -webkit-border-top-right-radius:0px;
  -moz-border-radius-topright:0px;
  border-top-right-radius:0px;
  -webkit-border-bottom-right-radius:0px;
  -moz-border-radius-bottomright:0px;
  border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-radius-bottomleft:0px;
  border-bottom-left-radius:0px;
  text-indent:0;
  border:1px solid #dcdcdc;
  display:inline-block;
  color: rgb(0, 39, 77);
  font: 600 1em 'Arial';
  height:50px;
  line-height:50px;
  width:auto;
  padding: 0 10px;
  text-decoration:none;
  text-align:center;
}

blockquote {
  border-left: 5px solid #dddddd;
  color: #00274d;
  margin: 15px 30px 0 10px;
  padding-left: 20px;
}

header a > img:focus, header a:focus, header input:focus, header textarea:focus, header a:hover, header input:hover, header textarea:hover, #masthead a:focus, #masthead a:hover {
  outline: 3px solid #f1ca00;
}
/*
.clearfix {clear:both;}
.col-content {float: left; width: 50%;}
.col-image {float: right;}
.prodh1 {text-align: center;}
.prodh2 {text-align: center;}
.prodsupport {background: inherit;float: left;width: 100%;}
.prodctatxt {
  display: inline;
  width: 20%;
  margin-right: 30px;
}
.prodctabtn {
  display: inline;
  width: 35%;
}
.prodicon {
  background: inherit;
  float: left;
  padding-right: 100px;
  width: 50%;
}
.prodreqs {width: 100%;}
.prodprefooterbg1 {width: 50%;background: #E6F3D9;border-top: 5px solid #9CCD50;padding-bottom: 20px;}
.prodprefooterctatxt {width: 60%;float:left;margin-left: 30px;}
.prodprefooterctaimg {width: 34%;float:right;}
.prodprefooterbg2 {width: 50%;background: #F5FAFD;border-top: 5px solid #0067AA;padding-bottom: 20px;}
.prodftrimg {background: inherit;float: left;width: 50%;}

.pathicon {background: inherit;float: none;width: 35%;}
.pathpain {background: inherit;float: none;width: 50%;clear: both;}
.pathdescr {background: inherit;float: left;width: 50%;}
.pathfeaturesicon img, .pathusersicon img {
  background: inherit;
  padding-right: 20px;
  vertical-align: middle;
  width: auto;
}
.pathfeatureimg {background: inherit;float: right;width: 50%;}
*/
/*.pathfeatureimg img {max-width:100%;}
*/
/*.pathfeaturesicon > ul, .pathusersicon > ul {
  padding-left: 15px;
}
.axebg {background: #eaf5fa;}
.axefeatured {background: inherit;float: left;width: 50%;}
.axeicon {background: inherit;float: right;width: 50%;}

.pathicon > h2 {
  margin: 0;
}

.pathpain .h2 {
  font-family: texgyreadventorbold;
}
.prodctatxt > h2 {
  display: inline;
}
#amaze .productspace {
  border: none;
*/

.axebg {
  background: #eaf5fa;
}
div#wsattest .inner.row,
div#wsassure .inner.row,
div#wscomply .inner.row,
div#amaze .inner.row,
div#aXe .inner.row  {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
div#aXe .inner.row  {
  align-items: initial;
}
.inner.row .col,
.axefeatured,
.axeicon {
  width: 50%;
}
.pathfeaturesicon img, .pathusersicon img {
  padding-right: 20px;
  vertical-align: middle;
}
.pathpain .h2 {
  font-family: 'texgyreadventorbold';
}
.pathfeaturesicon > ul, .pathusersicon > ul {
  margin-left: 0;
  padding-left: 0px;
  list-style-position: inside;
}
p.comment-form-comment label {
  vertical-align: top;
}
#secondary-right1 a {
  color: #00274d;
}
#secondary-right1 .widget {
  margin-bottom: 1.5em;
}

#secondary-right1 .cat-item a,
#secondary-right1 #menu-archives a {
  font-size: 15px;
  margin-bottom: 0.5px;
}

#header2 .widget_search #s {
  background-image: url();
  width: 80%;
  display: inline-block;
}

#header2 #searchform #searchsubmit {
  background: #E5E9ED url('/National_Library/20161130034600oe_/http://deque.com/wp13/wp-content/themes/deque-theme-14/images/Deque13_icon_Search.png') no-repeat 50%;
  width: 29px;
  height: 29px;
  display: inline-block;
  border: 0;
  text-indent: 40px;
  text-overflow: clip;
}

#main #searchform #searchsubmit {
  float: none;
  margin-left: 5px;
}

.upw-posts {
  padding-left: 1em;
}
.upw-posts .entry-title {
  font-size: 18px;
}
div.upw-posts div.entry-meta {
  color: #000;
  font-size: 14px;
}

a.continue {
  display: block;
  line-height: 1.5;
  margin-top: 1em;
  margin-bottom: 10px;
}

/*  from  social sharing toolkit, in the even the plugin is disabled and widget code is replaced verbatim */

div.mr_social_sharing_wrapper {height: auto; width: 100%; margin: 4px 0; padding: 0; border: 0; line-height: 0;}
div.mr_social_sharing, span.mr_social_sharing, div.mr_social_sharing_top, span.mr_social_sharing_top {display: block; width: auto; height: auto; margin: 2px; padding: 0; vertical-align: bottom;}
span.mr_social_sharing, span.mr_social_sharing_top {display: inline-block;}
div.mr_social_sharing_top, span.mr_social_sharing_top {vertical-align: top;}
div.mr_social_sharing div, span.mr_social_sharing div {vertical-align: bottom !important;}
div.mr_social_sharing_top div, span.mr_social_sharing_top div {vertical-align: top !important;}
a.mr_social_sharing_popup_link, a.mr_social_sharing_popup_link:HOVER {display: inline-block; margin: 0; padding: 0; border: 0; vertical-align: bottom;}
.mr_social_sharing img, .mr_social_sharing_top img {display: inline-block; margin: 0 !important; padding: 0 !important; border: 0 !important; vertical-align: bottom; max-width: 100%;}
.mr_social_sharing a.mr_social_sharing_popup_link, .mr_social_sharing div, .mr_social_sharing span, .mr_social_sharing iframe, .mr_social_sharing img {line-height: 0; vertical-align: bottom;}
.mr_social_sharing iframe {margin-bottom:0}
.mr_social_sharing_top a.mr_social_sharing_popup_link, .mr_social_sharing_top div, .mr_social_sharing_top span, .mr_social_sharing_top iframe, .mr_social_sharing_top img {line-height: 0; vertical-align: top;}
.mr_social_sharing span.mr_small_icon, .mr_social_sharing span.mr_medium_icon, .mr_social_sharing_top span.mr_small_icon, .mr_social_sharing_top span.mr_medium_icon {display: inline-block; font-family: 'Droid Sans',arial,sans-serif; vertical-align: bottom; font-size:10px; font-weight: 200; line-height: 10px; margin: 0 0 0 4px; padding: 0;}
.mr_social_sharing span.mr_medium_icon, .mr_social_sharing_top span.mr_medium_icon {font-size:12px; line-height: 12px;}
/* Stumble Upon fix */
.mr_social_sharing span.stumble_vertical iframe, .mr_social_sharing_top span.stumble_vertical iframe {width: 50px;}
.mr_social_sharing span.stumble_horizontal iframe, .mr_social_sharing_top span.stumble_horizontal iframe {width: 74px;}
/* Digg fix */
span.db-count {line-height: 16px; vertical-align: baseline;}
/* LinkedIn fix */
span.IN-widget {margin: 0; padding: 0; border: 0; line-height: 0;}
/* Facebook Share fix */
span.FBConnectButton_Small {height: 18px;}
.FBConnectButton_Small span.FBConnectButton_Text {height: 6px; padding-top: 6px; padding-bottom: 3px;}
span.fb_share_count_nub_right, span.fb_share_count_nub_right {vertical-align: top;}
span.fb_share_count_top, span.fb_share_count_inner {line-height: 34px;}
/* Delicious */
.delicious_vertical {display:inline-block; width: 50px; height:60px; padding: 0px; margin: 0px; text-align:center;}
.delicious_vertical a.mr_social_sharing_popup_link, .delicious_vertical a.mr_social_sharing_popup_link:hover {display: block; font-family: 'Droid Sans',arial,sans-serif;  font-size: 15px; font-weight: 200; color: #7e7e7e; background: transparent url(images/delicious_counters.png) no-repeat scroll left top; padding: 6px 0px 44px 0px; margin: 0; width: 50px; height: 10px; line-height: 15px; text-decoration: none;}
.delicious_vertical a.mr_social_sharing_popup_link:hover {color: #0090ff; background: transparent url(images/delicious_counters_hover.png) no-repeat scroll left top;}
.delicious_horizontal {display:inline-block; height:20px; width:120px; padding: 0px; margin: 0px;}
.delicious_horizontal a, .delicious_horizontal a:hover {display: block; font-family: 'Droid Sans',arial,sans-serif; font-size: 12px; font-weight: 300; background: transparent url(images/delicious_counters.png) no-repeat scroll left bottom; height: 10px; width: 35px; padding: 10px 5px 0 80px; vertical-align: bottom; color: #7e7e7e; text-decoration: none; text-align:center; white-space:nowrap;}
.delicious_horizontal a:hover {color: #0090ff; background: transparent url(images/delicious_counters_hover.png) no-repeat scroll left bottom;}
.delicious_vertical span.delicious_hash, .delicious_horizontal span.delicious_hash {display: none;}

@media all and (min-width: 600px) {
  .mr_social_share_sms {display:none}
  .mr_social_share_whatsapp {display:none}
}
/* end styles from plugin */

/* styles from plugin custom styles */
.mr_social_sharing {line-height: 1.6;}
.mr_medium_icon {color: #ffffff;}
.mr_social_sharing img, .mr_social_sharing_top img {margin-right: 10px !important;}

div.mr_social_sharing, span.mr_social_sharing, div.mr_social_sharing_top, span.mr_social_sharing_top { margin: 10px 2px 10px;}


div.associated-posts div.mr_social_sharing_wrapper {display:none;}

div#footer  span.mr_social_sharing, span.mr_social_sharing_top {
  display: block;
}
/* end custom plugin styles */

/* specfic to the product pages */
.parent-pageid-15544 #main-bg {
  background: rgb(234, 245, 249);
}
.parent-pageid-15544 .post-bodycopy .outer .inner.row > div {
  float: none;
}
.parent-pageid-15544 .post-bodycopy .greenbk {
  padding: 20px 40px 40px;
}

@media only screen and (min-width: 800px) {
  .parent-pageid-15544 .post-bodycopy .outer .inner.row > div {
    float: left;
    clear: left;
    width: 40%;
    margin: 0.75em 0;
  }

  .parent-pageid-15544 .post-bodycopy .outer .inner.row > div:nth-of-type(even) {
    float: right;
    clear: right;
  }

  .parent-pageid-15544 .post-bodycopy .outer .inner.row > div.prodftrimg {
    float: left;
    clear:none;
  }

  .parent-pageid-15544 .post-bodycopy .producthelp p,
  .parent-pageid-15544 .post-bodycopy .producthelp .prodprefooterctaimg {
    text-align: center;
  }
}

.page-id-16321 ,
.page-id-16323 ,
.page-id-16324 ,
.page-id-16325 ,
.page-id-14618 {

}



/* Author boxes, author page */
.authorsure-author-box img.avatar,
#authorsure-author-profile img.avatar {
  border-radius: 50%;
  float: left;
  border: 1px solid #A9A9A9;
  margin: 0 10px 0 0;
  padding: 4px;
  position: relative;
}
.authorsure-author-box ul.single-line,
#authorsure-author-profile ul.single-line {
  display: block;
  margin: 1.5em 0 10px;
  padding-left: 0;
}
#authorsure-author-profile {
  padding-left: 25px;
  margin-bottom: 20px;
  overflow: hidden;
}
#authorsure-author-profile p {
  margin: 15px 0;
}
#authorsure-author-profile div.clear {
  clear: both;
}
.shortcode-author-avatars div.author-list .user {
  min-width: 118px;
}
.shortcode-author-avatars div.author-list .user img {
  border-radius: 50%;
}
/* toggle mobile menu */
@media screen and (min-width: 768px) {
  #toggle {
    display:none;
  }

}

@media screen and (max-width: 767px) {
  #popout {
    position: fixed;
    height: 100%;
    width: 250px;
    background: rgb(25, 25, 25);
    background: rgba(25, 25, 25, .9);
    color: white;
    top: 0px;
    left: -250px;
    overflow:auto;
    padding-top: 32px;
    z-index: 999;
  }


  #toggle {
    float: right;
    position: absolute;
    top: 60px;
    right: 35px;
    width: 28px;
    height: 24px;
    background-color: rgba(255, 255, 255, 0.75);
  }

  #menu-main-nav li,
  #popout .widget_search {
    border-bottom:1px solid #eee;
    padding:20px;
    width:100%;
  }

  #menu-main-nav li:hover {
    background:#CCC;
  }

  #menu-main-nav li a {
    color:#FFF;
    text-decoration:none;
    width:100%;
  }
}
/* Tweaks to homepage-news-events */

.associated-posts.homepage-news-events .associated-post {
    overflow: hidden;
    border: none;
    margin-bottom: 0px;
    padding: 10px 0px 10px 0px;
    text-align: left;
}
.associated-posts.homepage-news-events .associated-post .thumb-frame {
    width: auto;
    float: left;
}
.associated-posts.homepage-news-events .associated-post .post-title {
    margin-left: 180px;
}
.associated-posts.homepage-news-events .associated-post .post-excerpt {
    margin-left: 180px;
}

/********** fix color contrast issue in HubSpot forms ******************/

.hs-form legend.hs-field-desc {
  color: #4e4e4e !important;
}
.hs-form .hs-form-required {
  color: #a20000 !important;
}


/********** Add media queries to make pages more responsive ************/

img {
  max-width: 100% !important;
  height: auto !important;
}

@media only screen
and (max-width: 1100px){

  #header1,
    /*#wysiwyg_widgets_widget-2,*/
    /*#headerwa2 .widget.MR_Social_Sharing_Toolkit_Follow_Widget,*/
      /*.header-logo,*/
    /*#wysiwyg_widgets_widget-4,*/
    /*#header1 #mr-social-sharing-toolkit-follow-widget-3,*/
    /*#wysiwyg_widgets_widget-3,*/
  #header2,
    /*.hormenu,*/
    /*#menu-main-nav,*/
    /*#header2 .widget_search,*/
  #header3,
  #header4,
  #main,
  #content,
  #masthead,
  .js-wpv-view-layout,
  #footer,
    /*div.menu-foot-nav-container,*/
      /*div.menu-foot-nav-container ul.menu,*/
      /*div.menu-foot-nav-container ul.menu li,*/
  #footer1,
  #footer2,
  #footer3,
  #footer4,
  html #wpadminbar {
    width: 100%;
    min-width: 0;
    max-width: 100%;
    float: none;
    text-align: center;
  }
  .front-page div img.alignleft,
  .front-page div div.alignleft,
  .front-page div a.alignleft,
  .front-page div img.alignright,
  .front-page div div.alignright,
  .front-page div a.alignright {
    float: none;
    margin: 0 auto;
    display:block;
  }
  #wysiwyg_widgets_widget-2 {
    float: left;
    width: 50%;
    padding: 0 40px;
  }
  #wysiwyg_widgets_widget-4,
  #headerwa2 .widget.MR_Social_Sharing_Toolkit_Follow_Widget,
  #wysiwyg_widgets_widget-3 {
    float: left;
    width: auto;
  }
  #header2 {
    padding: 0 40px;
  }
  .hormenu {
    width: 68%;
  }
  .page-template-product-pathway .inner.row,
  .single-product .inner.row {
    width: 100%;
  }
  .page-template-product-pathway #masthead {
    height: 150px;
  }
  .menu-deque-product-pathway-container ul.sticky li {
    display: inline-block;
  }
  body:not(.front-page) #content .inner {
    width: 100%;
    padding: 20px;
  }
  body:not(.front-page) #content .inner p,
  body:not(.front-page) #content .inner ul,
  body:not(.front-page) #content .inner ol {
    text-align: left;
  }
  body:not(.front-page) #content .greenbtn,
  body:not(.front-page) #content .bluebtn {
    margin-left: auto;
    margin-right: auto;
    width: 200px;
    display: block;
  }
  /*.js-wpv-view-layout {
    text-align: left;
  }*/
  .axeicon {
    text-align: center;
    width: 40%;
  }
  .axeicon p {
    text-align: justify;
  }

  body:not(.front-page) #content .post-bodycopy {
    width: 100%;
    padding: 20px;
    text-align: justify;
  }
  .blog #headerwa4,
  .blog #headerwa3,
  .blog #content,
  .single #headerwa4,
  .single #headerwa3,
  .single #content {
    padding-left: 20px;
    padding-right: 20px;
  }
}


@media only screen
and (max-width: 1100px)
and (min-width: 768px) {

  .blog #headerwa4,
  .blog #headerwa3,
  .blog #content {
    float: left;
  }
  .blog #content {
    width: 70%;
  }
  .blog #secondary-right1 {
    width: 30%
  }

}


@media only screen
and (max-width: 767px){

  html {
    margin-top: 32px !important;
    /*background-color: #0067AA;*/
  }

  /*#header1,*/
    #wysiwyg_widgets_widget-2,
    #headerwa2 .widget.MR_Social_Sharing_Toolkit_Follow_Widget,
      .header-logo,
    #wysiwyg_widgets_widget-4,
    #header1 #mr-social-sharing-toolkit-follow-widget-3,
    #wysiwyg_widgets_widget-3,
  /*#header2,*/
    .hormenu,
    #menu-main-nav,
    /*#header2 .widget_search,*/
  /*#header3,*/
  /*#header4,*/
  /*#main,*/
  /*#content,*/
  /*#masthead,*/
  /*.js-wpv-view-layout,*/
  /*#footer,*/
    div.menu-foot-nav-container,
      div.menu-foot-nav-container ul.menu,
      div.menu-foot-nav-container ul.menu li,
  /*#footer1,*/
  /*#footer2,*/
  /*#footer3,*/
  /*#footer4,*/
  html #wpadminbar {
    width: 100%;
    min-width: 0;
    max-width: 100%;
    float: none;
    text-align: center;
  }
  #header1,
  #header2 {
    padding: 15px;
  }
  .header-contactus {
    padding: 0;
  }
  img.header-logo {
    width: 140px;
    /*min-width: 140px;*/
  }
  ul.nav li {
    float: none;
    margin-right: 0;
  }
  #header2 .widget_search {
    float: none;
    width: auto;
  }
  #header2 .widget_search #s {
    width: auto;
    height: auto;
  }
  #header2 #searchform #searchsubmit {
    float: none;
  }
  #header2 .widget_search input#s:focus  {
    outline: 3px solid #f1ca00 !important;
  }
  .upw-posts {
    padding:0;
  }
  .blog .post-headline h2 {
    padding-left: 0;
  }
  #secondary-right1 {
    width: 100%;

  }
  body:not(.front-page) .greenbtn,
  body:not(.front-page) .bluebtn {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    display: block;
  }

  .js-wpv-view-layout {
    text-align: justify;
  }
  #main-bg,
  .js-wpv-view-layout {
    background-color: #fff;
  }
  .associated-posts.homepage-news-events .associated-post {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .associated-posts.homepage-news-events .associated-post .thumb-frame {
    float: none;
    text-align: center;
  }
  .associated-posts.homepage-news-events .associated-post .post-excerpt {
    text-align: justify;
  }
  .associated-posts.homepage-news-events .associated-post .post-title,
  .associated-posts.homepage-news-events .associated-post .post-excerpt {
    margin-left: 0;
  }
  .associated-posts.homepage-news-events .associated-post h3.post-title {
    width: 100%;
    text-align: center;
  }
  .page-template-product-pathway #masthead {
    height: 200px;
  }
  .inner.row .col, div#aXe .inner.row > div {
    width: 100%;
  }
  body:not(.front-page) #content .inner p,
  body:not(.front-page) #content .inner ul,
  body:not(.front-page) #content .inner ol {
    text-align: justify;
  }
  body:not(.front-page) .footercta .greenbtn,
  body:not(.front-page) .footercta .bluebtn {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
    display: block;
    line-height: inherit;
  }

  #footer .widgetarea,
  #footer #widgetarea1,
  #footer #widgetarea1-2,
  #footer #widgetarea1-3 {
    text-align: center;
    margin-bottom: 1em;
    padding-left: 45px;
    padding-right: 45px;
  }
  #footer .widgetarea,
  #footer #widgetarea1,
  #footer #widgetarea1-2,
  #footer #widgetarea1-3 {
    width: 100%;
  }
  #footer #widgetarea1 ul li {
    padding-left: 0;
  }

}

@media only screen
and (max-width: 585px){
  .page-template-product-pathway #masthead {
    height: 250px;
  }
  .masthead-scrolled {
    position: static;
  }

}

@media only screen
and (max-width: 460px){
  .page-template-product-pathway #masthead {
    height: 300px;
  }

}

@media only screen
and (max-width: 370px){
  .page-template-product-pathway #masthead {
    height: 350px;
  }

}
